@-ms-viewport {
	width: device-width;
}
@media all and (min-width: 320px) and (max-width: 780px) {
/* Top Menu */
.nav {
	background-color: #FFF !important; 
	border-bottom: 1px solid #E9E9E9;
	height: 65px !important;
}
.nav-list-prim div.moduletable:first-child, ul.top-menu {
	display: none;
}
.nav-list-item {
	float: none !important;
	color: #161618 !important;
	line-height: 65px !important;
}
.nav-list-item-first {
	margin-left: 0 !important;
}
.nav-logo {
	width: 45px;
	height: 45px;
	margin: 0 auto;.hero-content-align
}
.nav-logo img {
	height: 45px;
}
#instantSearch, .nav-drop {
	top: 65px !important;
}
#instantSearch .inner form input, #instantSearch .inner form .button-customsearch {
	height: 55px;
}
.nav-list-item.is-menu {
	display: inherit !important;
	font-family: "Volvo Sans Light","Arial Narrow","Helvetica Neue",sans-serif;
	text-transform: inherit;
	font-style: normal;
	font-size: 16px;
}
.nav-list-item.is-menu .icon-close {
	display: none;
}
.nav-list-item .menu-nav {
	font-style: inherit !important;
}
.mobile-menu {
	display: block;
	visibility: visible;
	background-color: #FFF;
	height: auto;
	padding: 0 20px;
}
.mobile-menu ul li {
	line-height: 55px;
	font-size: 20px;
	border-bottom: 1px solid #DDD;
	font-family: "Volvo Sans Light","Arial Narrow","Helvetica Neue",sans-serif;
}
.mobile-menu li.parent a:after {
	display: inline-block;
	content: "\00BB";
	float: right;
}
.mobile-menu li.parent ul li a:after {
	content: "";
}
.mobile-menu li.parent ul li {
	border-bottom: none;
	border-top: 1px solid #DDD;
	padding-left: 20px;
	font-size: 15px;
	line-height: 40px;
}
.nav-list-item {
	padding-left: 0 !important;
}
.subnav {
	top: 65px;
	padding: 0 !important;
	background-color: #000;
}
.subnav-inner h3 {
	display: inherit;
	font-size: 16px;
	line-height: 50px;
	border-bottom: 1px solid #414146;
	padding-left: 20px;
	padding-right: 20px;
}
.subnav-inner h3:after {
	content: "\00BB";
	float: right;
}
.subnav-inner ul {
	float: none;
	height: auto;	
}
.subnav-inner ul li {
	display: block;
	float: none;
	text-align: left;
	padding: 0 20px;
}
.subnav-inner ul li a, .subnav-inner ul li:last-child a {
	float: none;
	display: block;
	text-align: left;
	text-transform: inherit;
	border-bottom: 1px solid #414146;
	line-height: 50px;
	font-family: "Volvo Sans Light","Arial Narrow","Helvetica Neue",sans-serif;
	font-size: 15px;
	background: none;
	padding: 0;
}
.subnav-inner ul li:last-child a {
	border: 0;
}
.subnav-inner ul li:last-child a:hover {
	background: none;
	color: #FFF;	
}
.subnav-inner ul li a:hover, .subnav-inner ul li.current a {
	background: none;
	text-shadow: 2px 2px 2px #FFF;
}
.nav-drop-on i.menu-nav {
	display: none;
}
.nav-drop-on .icon-close {
	display: block !important;
}
.hide {
	display: none;
}
.mobile-menu li.current a {
	font-weight: bold;
}.mobile-menu li.current li a {
	font-weight: normal;
}
.showhide-heading {
	cursor: pointer;
}

/* Home Slider */
.pdp-hero-group {
	margin-top: 65px;
	width: 100% !important;
	height: calc(100vh - 200px) !important;
}
.hero-background img {
	height: auto !important;
}
.hero-title-box h1 {
	font-size: 30px !important;
	line-height: 40px !important;
}
.hero-title-box h3 {
	margin-bottom: 0 !important;
}
.hero-content-box .button {
	line-height: 30px !important;
	margin-top: 0px !important;
}
.hero-content-align {
	
}
.hero-content-box {
	top: 0 !important;
}
.hero-content-pagination, .hero-content-pagination-selected, .hero-content-pagination-hover {
	cursor: inherit !important;
	height: 10px !important;
	bottom: 10px !important;
}
.pdp-hero-group .pdp-hero .hero-content-pagination-hover h3 {
	display: none;
}

/* 3 block custom module */
.col-1, .col-2, .col-3 {
	display: block;
	width: 100%;
}
.middle-block img {
	float: none;
	width: 100%;
}
.middle-block h3 {
	height: auto;
}
.middle-block h3 a {
	padding: 23% 0;
}

/* Container */
.component {
	padding: 10px 0;
}
.car-detail-banner {
	width: 100%;
	min-height: 320px;
	height: auto;
}
.inner-car-detail-desc {
	height: auto;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
}
.inner-car-detail-desc .table-design h1 {
	font-size: 50px;
	line-height: 50px;
}
.column2 .col1, .column2 .col2 {
	width: 100%;
	display: block;
}
.inner-articlebody .column2 .col1, .inner-articlebody .column2 .col2 {
	padding-right: 0;
	padding-left: 0;
}
.articlebody img {
	width: 100%;
}
.articlebody h1, .articlebody h3, .articlebody p, .articlebody .extf-content {
	padding-left: 20px;
	padding-right: 20px;
}
.extf-content p {
	padding-left: 0;
	padding-right: 0;
}
.mobile-hidden {
	display: none;
}
.inner-article-style2 .col1, .inner-article-style2 .col2 {	
	padding: 0 !important;
}
.column3 .col1, .column3 .col2, .column3 .col3 {
	width: 100%;
	display: block;
	overflow: hidden;
	margin-bottom: 30px;
}
.item-page h2 {
	width: inherit;
	margin-left: 0;
	text-align: center;
}
.center-image-desc {
	top: 85px;
}
.center-image-desc h1 {
	font-size: 4em;
}
.center-image-desc p {
	max-width: 80%;
}
.custom-tab-style img {
	top: 0;
}
.build-ur-own {
	margin-top: 65px;
}
.choose-model {
	padding: 0 20px 50px 20px;
}
.choose-model .col1, .choose-model .col2, .choose-model .col3 {
	width: 100%;
	overflow: hidden;
}
.cat-blog-layout {
	margin: 50px 20px !important;
}
.blog .item-image, .cat-blog-right {
	float: none;
	width: 100%;
	overflow: hidden;
}
.topstories .carousel-control.left {
	left: 0 !important;
	top: 230px !important;
}
.topstories .carousel-control.right {
	right: 0 !important;
	top: 230px !important;
}
.leading-title h2 {
	font-size: 20px;
	line-height: 20px;
}
.topstories .img-inner img {
	width: 100%;
	height: 100%;
	margin-top: 65px;
}
.topstories .img-inner {
	height: auto;
}
.topstories .item-block {
	width: auto;
	margin-left: 0;
}
.topstories .carousel-indicators {
	top: 180px !important;
}
#build {
	padding-top: 65px !important;
}
.largeimage {
	width: 100% !important;
	height: auto !important;
	padding-bottom: 80px;
}
.tab-content {
	height: 280px !important;
}
.column4 .col1, .column4 .col2, .column4 .col3, .column4 .col4 {
	display: block;
	width: 100%;
	margin: 0 auto;
}
.item-page .center-image {
	position: inherit;
	height: auto;
	margin-top: 58px;
}
.item-page .center-image img {
	position: inherit;
}
.box-wrapper {
	margin: 55px 20px 42px 20px;
}
.search #searchForm {
	margin: 0 20px;
}
.search-results {
	padding: 30px 20px;
}
.item-page div.center-image-desc p {
 	display: none; 
}
.leftclass .inner-car-detail-desc {
	top: 115px;
}
.leftclass .inner-car-detail-desc h1, .leftclass .inner-car-detail-desc h3 {
	display: none;
}
.leftclass .inner-car-detail-desc p {
	padding-top: 10px;
}
.subnav-inner ul li:last-child a, .hero-content-box .button {
	padding: 8px 20px 6px;
}
.leftclass .inner-car-detail-desc .hero-content-box {
	margin-top: 15px;
}
.xc60style1 p {
	padding-top:20px;
}
.xc60style1 h3 {
	margin-bottom: 0;
    padding-top: 0;
}
.xc60style2, .xc60style3 {
	position: inherit;
}
 
/* Footer */
 ul.bottom-menu li{
	display: block;
 }
}